.header-wrapper {
    z-index: 99;
    position: fixed;
    width: 100%;
}
#main-content {
    padding-top: 145px;
}

#top-link { display: none!important; }

.openhours {  }

.top-bar-nav li { vertical-align: middle; }

#masthead .left-links > ul { margin-top: 24px!important; }


ul.header-nav li { margin-left: 0; margin-right: 60px; }
ul.header-nav > li > a { color: #002939!important; opacity: 1!important;  }
ul.header-nav > li.active > a { opacity: 0.5!important;  }

.ux-box.ux-text-badge .ux-box-text { background-color: rgba(26, 46, 60, 0.3); }
.ux-box.ux-text-badge .ux-box-text h3 { color: #fff; }
.ux-box.ux-text-badge .ux-box-text p { color: #fff; }

.product-category .inner {
    border: 1px solid #ebebeb;
    border-radius: 5px !important;
}

.product-small .by-vendor-name 
{ font-size: 12px; text-align: center; display: block;
}
.product-small .info { /*min-height: 100px!important;*/ }
.product-small p.category { margin-top: 10px!important; text-transform: none!important;  }
.product-small .inner-wrap {
    border: 1px solid #ebebeb;
    border-radius: 5px !important;
    padding: 10px!important;
}

.yith-wcwl-add-to-wishlist a:hover, 
.yith-wcwl-wishlistexistsbrowse a, 
.yith-wcwl-wishlistaddedbrowse a  {
    color: #eca920;
    border-color: #eca920;
}
.product-info .price { margin-top: 15px }
.product-info .yith-wcwl-add-to-wishlist {
    display: block;
    position: relative!important;
    top: inherit!important;
    right: inherit!important;
    margin-top: 0;
    z-index: 0;
    height:  inherit!important;
}
.product-info .yith-wcwl-add-to-wishlist a {
    border: 0;
    text-transform: uppercase;
    cursor: pointer;
    font-family: inherit;
    font-weight: normal;
    line-height: 1;
    margin: 0 0 1.25em;
    position: relative;
    text-decoration: none;
    text-align: center;
    display: inline-block;
    padding-top: 0.75em;
    padding-right: 1.5em;
    padding-bottom: 0.8125em;
    padding-left: 1.5em;
    font-size: 1em;
    background-color: #002939;
    border-color: #002939;
    color: #fff;
    opacity: 1!important;
    border-radius: inherit!important;
    width: inherit!important;
    height: inherit!important;
    text-indent: 0!important;
}

.product-info .yith-wcwl-wishlistexistsbrowse > a:before, 
.product-info .yith-wcwl-add-button > a.add_to_wishlist:before, 
.product-info .yith-wcwl-wishlistaddedbrowse > a:before
{
display:none!important;
}

.store-header-wrapper { display: none!important; }

.shop_table .product-vendor{
    padding-right: 20px;
}
.shop_table .product-price, .shop_table .product-stock-status{
    text-align: right;
}

.blog .vc_row {
    margin-left: 0!important;
    margin-right: 0!important;
}

.vendors-list h3.widget-title {
    border-bottom: 3px solid #EEE;
    padding: 0 0 5px;
    margin-bottom: 15px;
}

.widget_product_categories li a {
    text-transform: none!important;
}

li.widget_dpe_fp_widget {
    list-style: none;
}

.blog h3.section-title, 
.single-post h3.section-title, 
.post-type-archive-positions h3.section-title, 
.single-positions h3.section-title,
.post-type-archive-events h3.section-title, 
.single-events h3.section-title
{
margin-top: 52px;
}

.event-summary p { margin-bottom: 5px; }

.single-positions article .post-date, 
.post-type-archive-positions article .post-date 
{ display:none!important;}

.post-date.large.wide {
height: 105px!important;
border-color: #002939;
color: #002939;
}

.post-date.large.wide div.to {
font-size: 11px;
font-weight: normal;
line-height: 20px;
text-align: center;
text-transform: lowercase;
}

.post-type-archive-events .blog-pinterest-style .entry-content {
    min-height: 260px;
}

.store-info .owner-avatar {
margin-bottom: 0!important;
color: #002939;
}

.stores-return { padding-bottom: 8px; }

.store-content .mapplic-tooltip-triangle { display: none!important; }
.store-content .mapplic-tooltip-close { display: none!important; }
.store-content .mapplic-tooltip-content { display: none!important; }
.store-content .mapplic-tooltip-link { display: none!important; }
.store-content .mapplic-tooltip-title { display: none!important; }
.store-content .mapplic-tooltip {
    background-color: #6CB5F4!important; /* #ECA920*/
    border-radius: 15px!important;
    opacity: 0.5!important;
    min-width: 10px!important;
    box-shadow: none!important;
    margin-top: -10px!important;
    padding: 10px!important;
}
.store-content table tr td {
    padding: 16px 0px;
}


#searchform { padding-left: 10px; }
#s {     
display: inline-block;
width: 80%; 
}
#searchsubmit {     
display: inline-block;
width: 16%; 
background-color: white;
border: 1px solid #cccccc;
color: #888888;
}
#yith-searchsubmit {
background-color: white;
color: #888888;
border: 1px solid #cccccc;
}


.footer-wrapper .footer-2 {
    background-image: url(/wp-content/themes/flatsome-child/images/color-stripes.png);
    background-position: top;
    background-repeat: repeat-x;
    background-size: inherit;
    padding-top: 63px;
}

.footer .columns { overflow: hidden; }
#text-2 .widget-title { background-image: url(/wp-content/themes/flatsome-child/images/Aventus-Footer-White.png); 
height: 23px;
background-repeat: none;
display: inline-block;
width: 170px;
text-indent:-9999px;
    margin-top: 1px;
    margin-bottom: 0;
    background-repeat: no-repeat;
 }

.woocommerce-MyAccount-navigation-link {
    margin-left: 0;
    margin-right: 30px;
    float: left;
    list-style: none;
}
.woocommerce-MyAccount-navigation-link a {
    border: solid 1px;
    padding: 3px 8px 4px 8px;
    border-radius: 4px;
}

.woocommerce-MyAccount-content {
    clear: both;
    padding-top: 30px;
}

.woocommerce-MyAccount-navigation .is-active a {
    background-color: #002939!important;
    color: white;
    border-color: #002939!important;
}

.homepage-banner-secondary {
    max-height: 291px;
    overflow: hidden;
}
.home .g-single a {
    position: relative;
    float: right;
    display: block;
}
.home .g-single img {
    border: solid 3px black;
}
.home .g-1, .home .g-3, .home .g-5, .home .g-7, .home .g-9, .home .g-11, .home .g-13, 
.home .g-15, .home .g-17, .home .g-19, .home .g-21, .home .g-23, .home .g-25, .home .g-27, 
.home .g-29, .home .g-31, .home .g-33, .home .g-35, .home .g-37, .home .g-39, .home .g-41,
.home .g-43 {
    float: right;
}
.home .g-2, .home .g-4, .home .g-6, .home .g-8, .home .g-10, .home .g-12, .home .g-14,
.home .g-16, .home .g-18, .home .g-20, .home .g-22, .home .g-24, .home .g-26, .home .g-28,
.home .g-30, .home .g-32, .home .g-34, .home .g-36, .home .g-38, .home .g-40, .home .g-42,
.home .g-44 {
    float: left;
}

.home .g-single span {
    padding: 6px 12px;
    border: solid 2px black;
    text-transform: uppercase;
    color: black;
    position: absolute;
    bottom: 20px;
    right: 20px;
    font-size: 16px;
    font-weight: bold;
    background-color: rgba(255, 255, 255, 0.3);
}

.feature-store-category {
    width: 100%;
    height: 200px;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    border: solid 3px black;
}

.feature-store-category span, .home .g-single p {
    position: absolute;
    font-weight: bold;
    width: 100%;
    top: 0;
    padding: 20px 20px 10px 20px;
    color: #000;
    text-shadow: 1px 1px rgba(255, 255, 255, 0.5);
    text-align: left;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 22px;
}
.feature-store-category span.white, .home .g-single p.white {
    color: white;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.5);
}

.feature-store-category span:before, .home .g-single p:before {
  content : "";
  position: absolute;
  left    : 20px;
  bottom  : 0;
  height  : 3px;
  width   : 10%;
  border-bottom: 3px solid black;
}

.feature-store-category span.white:before, .home .g-single p.white:before {
    border-bottom: 3px solid white;
}

#wpmchimpaw-1 form {
    text-align: center;
}

#wpmchimpaw-1 .wpmchimpa_para div {
    font-weight: bold!important;
    color: #ffffff!important;
    text-align: center;
}

#wpmchimpaw-1 .wpmchimpa-field {
    width: 20%!important;
    margin: 5px!important;
   display: inline-block;
    vertical-align: top!important;
}
#wpmchimpaw-1 .wpmchimpa-subs-button {
    width: 20%!important;
    display: inline-block;
    margin: 5px!important;
    vertical-align: top;
}

#wpmchimpaw-1 .wpmchimpa-signalc {
    height: 0!important;
    margin: 0!important;
}

#wpmchimpaw-1 .wpmchimpa-feedback {
    color: #ffffff!important;
    text-align: center;
}

.workinghourswidget-3 table thead tr th, table tfoot tr th, table tbody tr td, table tr td, table tfoot tr td {
    line-height: 0.4;
}

.workinghourswidget tr > th {
    padding-bottom: 4px;
    text-decoration: none;
}

.vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-3-4:before {
    padding-top: 300px;
}

.vc_general.vc_cta3 {
    padding: 0!important;
    position: relative;
    border: solid 3px black!important;
}

.vc_cta3_content-container {
    background-color: rgba(255, 255, 255, 0.8);
}

.vc_cta3-content {
    color: #000!important;    
    padding: 28px 28px 0 28px;    
    min-height: 260px;
    text-shadow: 1px 1px rgba(255, 255, 255, 0.5);
    text-align: left!important;     
    margin-bottom: 0!important;
}

.vc_cta3-content h2 {
    color: #000!important;     
}

.vc_cta3-actions {
    position: absolute;
    bottom: 30px;   
    width: 100%;
}

.vc_cta3-actions a {
    /*background-color: rgba(255, 255, 255, 0.8)!important;*/
    padding: 6px 18px!important;
    border: solid 2px black!important;
    display: inline!important;
    color: #000000!important;
    font-weight: bold;
    background: none!important;
}

.vc_cta3 .vc_btn3-container {
    margin-bottom: 0!important;
}


/***************

MOBILE CSS BELOW

***************/

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


#main-content {
    padding-top: 130px;
}

.homepage-trading-hours p {
    font-size: 80%;
}

.homepage-banner-secondary {
    overflow: visible!important;
    max-height: none!important;
}

.homepage-banner-secondary .wpb_content_element {
   margin-bottom: 0;
}

.home .g-2, .home .g-4, .home .g-6, .home .g-8, .home .g-10, .home .g-12, .home .g-14,
.home .g-16, .home .g-18, .home .g-20, .home .g-22, .home .g-24, .home .g-26, .home .g-28,
.home .g-30, .home .g-32, .home .g-34, .home .g-36, .home .g-38, .home .g-40 {
    float: none;
}

.home .g-2 span, .home .g-4 span, .home .g-6 span, .home .g-8 span, .home .g-10 span, .home .g-12 span, .home .g-14 span,
.home .g-16 span, .home .g-18 span, .home .g-20 span, .home .g-22 span, .home .g-24 span, .home .g-26 span, .home .g-28 span,
.home .g-30 span, .home .g-32 span, .home .g-34 span, .home .g-36 span, .home .g-38 span, .home .g-40 span {
    display: none;
}



.home .g-1, .home .g-3, .home .g-5, .home .g-7, .home .g-9, .home .g-11, .home .g-13, 
.home .g-15, .home .g-17, .home .g-19, .home .g-21, .home .g-23, .home .g-25, .home .g-27, 
.home .g-29, .home .g-31, .home .g-33, .home .g-35, .home .g-37, .home .g-39 {
    margin-top: 20px!important;
    float: none!important;
    display: block!important;
    text-align: center!important;
}

.business-hours .vc_btn3.vc_btn3-size-xs.vc_btn3-style-outline {
     /*padding: 4px 11px!important;*/
    display: none;
}

.home .g-single a {
    float: none!important;
}

#wpmchimpaw-1 .wpmchimpa-field {
    width: 100%!important;
    margin: 2px!important;
   display: block!important;
}
#wpmchimpaw-1 .wpmchimpa-subs-button {
    width: 100%!important;
    display: block!important;
    margin: 2px!important;
}

.page-image-header {
   height: 150px!important;
}


/*** END MOBILE CSS *****/
}

